Subject: [sidr] new agenda; new slides

From: Sandra Murphy <[email-masked]>
Date: Wed, 30 Mar 2011 12:58:25 -0400 (Eastern Daylight Time)

A new version of the agenda is available.  I uploaded a new versions 
yesterday (the new version today was to change the presenter for one slot 
- Roque's wife had a blessed event and he will not be here).

Note that our agenda is now pretty full.  I invited a bunch of 
implementers of pieces of the RPKI specification set to talk about their 
implementations and got acceptance from about 8.  So the final slot will 
be a bunch of short presentations (5 minutes strict limit) of those 
implementations.

I have also uploaded the slides that I have received.  If you sent me 
slides but you do not see them on the meeting materials site, or if you 
do not recognize the slides associated with your presentation, please 
respond.

--Sandy